.tooltip-peak-1
{
    width: 0;
    height: 0;
    z-index: 199;
    cursor: pointer;
    border-bottom: 40px solid #000000;
    border-left: 3px solid transparent;
    border-right: 18px solid transparent;
}

.tooltip-peak-2
{
    width: 0;
    height: 0;
    z-index: 199;
    cursor: pointer;
    border-bottom: 38px solid #FFFFFF;
    border-left: 3px solid transparent;
    border-right: 17px solid transparent;
}


.tooltip
{
    font-size: 13px;
    z-index: 199;
    width: auto;
    height: auto;
    cursor: pointer;
    padding: 3px 9px 3px 9px;
    border: 1px solid #000000;
    background-color: #FFFFFF;
}

.tooltip-content
{
    cursor: pointer;
}

.tooltip-content:hover
{
    text-decoration: underline;
}